@import "themes";
// Global rules
body {
    @include themify($themes) {
        background: themed('baseBackgroundImage');
    }
    margin: 0;
    padding: 0;
    min-height: $base-minHeight;
    overflow: hidden;
    position: absolute;
    font-size: $base-fontSize;
    height: 100%;
    width: 100%;
    min-width: 800px;
}

.btn-sm.rounded-circle {
    padding: 0.25rem 0.6rem;
}